{
    "changelog":  "FIX - migracja brakujacej kolumny type w pp_shop_products_custom_fields",
    "version":  "0.316",
    "files":  {
                  "added":  [

                            ],
                  "deleted":  [

                              ],
                  "modified":  [

                               ]
              },
    "checksum_zip":  "sha256:654a3683c0add19d0cb2f87db6f6a45cd4ce08799dd3692c6adacc07666f13b1",
    "sql":  [
                "ALTER TABLE `pp_shop_products_custom_fields` ADD COLUMN `type` VARCHAR(30) NOT NULL DEFAULT \u0027\u0027 AFTER `name`;"
            ],
    "date":  "2026-02-23",
    "directories_deleted":  [

                            ]
}